Community
cancel
Showing results for 
Search instead for 
Did you mean: 
МПопо
Beginner
136 Views

у меня стоит проц i5-8400 и мне надо обновить драйвер 2009 года на последний. Когда я это пытаюсь сделать то выдает ошибку по типу этот пк не удовлетворяет мин требованиям. Что делать?

 
0 Kudos
0 Replies
Reply